Bug 588268 - [abrt] crash in ekiga-3.2.6-1.fc12: Process /usr/bin/ekiga was killed by signal 6 (SIGABRT)
[abrt] crash in ekiga-3.2.6-1.fc12: Process /usr/bin/ekiga was killed by sign...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:e505e90db4b2b89621345fd1b03...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 07:01 EDT by Oriol Rius
Modified: 2010-06-07 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: ekiga-3.2.7-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 18:15:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.03 KB, text/plain)
2010-05-03 07:01 EDT, Oriol Rius
no flags Details

  None (edit)
Description Oriol Rius 2010-05-03 07:01:03 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: ekiga
component: ekiga
executable: /usr/bin/ekiga
global_uuid: e505e90db4b2b89621345fd1b03291aec8ed49a0
kernel: 2.6.32.11-99.fc12.x86_64
package: ekiga-3.2.6-1.fc12
rating: 4
reason: Process /usr/bin/ekiga was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Oriol Rius 2010-05-03 07:01:07 EDT
Created attachment 410941 [details]
File: backtrace
Comment 2 Fedora Update System 2010-05-31 13:48:36 EDT
ekiga-3.2.7-1.fc12,opal-3.6.8-1.fc12,ptlib-2.6.7-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ekiga-3.2.7-1.fc12,opal-3.6.8-1.fc12,ptlib-2.6.7-1.fc12
Comment 3 Fedora Update System 2010-06-01 14:18:17 EDT
ekiga-3.2.7-1.fc12, opal-3.6.8-1.fc12, ptlib-2.6.7-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ekiga opal ptlib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/ekiga-3.2.7-1.fc12,opal-3.6.8-1.fc12,ptlib-2.6.7-1.fc12
Comment 4 Fedora Update System 2010-06-07 18:14:18 EDT
ekiga-3.2.7-1.fc12, opal-3.6.8-1.fc12, ptlib-2.6.7-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.